<?
$set['title']='Мастер установки';
include_once 'inc/head.php'; // верхняя часть темы оформления

	if(isset($_GET['yes']) && $_GET['step']=='1')
	{
		$_SESSION['install_step']++;
		header("Location: index.php?$passgen&".SID);
		exit;
	}

	if (isset($_GET['no']))
		echo '<div class="err">Надо поддерживать разработчиков :)</div>';
		
echo "<form method='post' action='?".passgen()."'>";
echo "<input type='submit' name='refresh' value='Обновить' />";
echo "</form>";

?>
		<center>
		<b>Добро пожаловать в мастер установки Dcms-Fiera!</b><br />
		<hr />
		<font color='green'>Текущая версия: <span class="on">Dcms-Fiera 1.3.0 Stable</span></font>
		</center>
	-	Данная версия является модификацией официального релиза Dcms версии 6.6.4 <br />
	-	Сайт поддержка данного мода <a href="http://dcms-fiera.ru"><span class="on">http://dcms-fiera.ru</span></a><br />
	
	-	Мод является наиболее безопасным, скачаный с выше упомянутого сайта!<br />
	- О ошибках и не доработках, прозьба сообщать на <a href="http://dcms-fiera.ru/forum"><span class="on">форум</span></a> сайта Dcms-help.ru<br />
	- Все права сохранены за автором dcms <b>(DESURE)</b><br />
	- Над модификацией работал <b>ShaMan</b><br />
	<hr /><b>Изменения версии v1.3.0 : </b><hr />
	- исправлены ошибки предыдущей версии<br />
	- добавлена возможность скрывать посты форума администрации<br />
	- обновлена функция определения браузера wap/web<br />
	- добавлена возможность переключения браузера с wap на web<br />
	- папка fnc изжила себя (заменяет core)<br />
	
	<hr />Для продолжения пользования данной версией, нужно четко и ясно определить для себя на сколько Вам мешает копирайт "Dcms-Fiera", который способствует развитию проекта и стимулирует разработчиков выпускать новые обновления.<br /> <b>Уважайте чужой труд! Оставляем копирайт?</b>
	

<?

echo "<form method='get' action='index.php'>\n";
echo "<input name='step' value='".($_SESSION['install_step']+1)."' type='hidden' />\n";
echo "<input name='gen' value='$passgen' type='hidden' />\n";
echo "<input value='Хорошо' name='yes' type='submit' />\n";
echo "<input value='Нет *' name='no' type=\"submit\" /><br />\n";
echo "</form>\n";

echo "<hr />\n";
echo "<b>Шаг: $_SESSION[install_step]</b>\n";
include_once 'inc/foot.php'; // нижняя часть темы оформления
?>